using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Comment;

namespace GxPress.Mappings
{
    public class CommentMapping : Profile
    {
        public CommentMapping()
        {
            CreateMap<Comment, CommentResult>();
        }

    }
}